#navigator {
	background:#464646;
	height:50px;
	margin:0 15px 15px 15px;
}
#menu {
	float:left;
	width:683px;
}
.lavaLamp {
	position: relative;
	padding-left:10px;
	margin: 10px 0;
	overflow: hidden;
}
.lavaLamp li {
	float:left;
}
.lavaLamp li.back {
	border: 1px solid #C00;
	background-color: #9d2201;
	width: 9px;
	height: 29px;
	z-index: 8;
	position: absolute;
}
.lavaLamp li a {
	font: bold 14px arial;
	text-decoration: none;
	color: #fff;
	outline: none;
	text-align: center;
	top: 7px;
	text-transform: uppercase;
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 10px;
}
#search {
	float:right;
	padding-top:8px;
	margin-left:15px;
}
fieldset.search {
	border: none;
	width: 198px;
	margin: 0 auto;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	padding-top:7px;
	padding-right:2px;
	padding-left:2px;
	color: #000;
	font-size: 1.2em;
	width: 141px;
	height: 25px;
	background:url(images/bg-src.png) no-repeat top left;
	margin-right:5px;
}
.search input.box:focus {
	background:url(images/bg-src.png) no-repeat bottom left;
	outline: none;
}
.search button.btn {
	width: 40px;
	height: 33px;
	cursor: pointer;
	text-indent: -9999px;
	background:url(images/btn-src.png) no-repeat top left;
}
.search button.btn:hover {
	background:url(images/btn-src.png) no-repeat bottom left;
}